{
  "format_version": "1.21.10",
  "minecraft:item": {
    "description": {
      "identifier": "lua_ma:guide_book"
    },
    "components": {
      "minecraft:custom_components": [
        "lua_ma:guide_book"
      ],
      "minecraft:icon": {
        "textures": {
          "default": "lua_ma:guide_book"
        }
      },
      "minecraft:max_stack_size": 64,
      "minecraft:cooldown": {
        "category": "lua_ma:guide_book",
        "duration": 0.5
      },
      "minecraft:use_modifiers": {
        "use_duration": 4,
        "movement_modifier": 0.4
      }
    }
  }
}